MediaWiki:Erudite.css: Unterschied zwischen den Versionen

Zeile 1: Zeile 1:
 
#menu {
 
#menu {
   background-color: rgba(990099, 9900FF, 160, 0.7);
+
   background-color: rgba(990099, 90, 160, 0.7);
 
}
 
}

Version vom 9. November 2014, 08:23 Uhr

#menu {
  background-color: rgba(990099, 90, 160, 0.7);
}